Bad Apple!! animation on OS/400 (IBM i)
Programmed by Luigi Elettrico, 2021

This program is free software: you can redistribute it and/or modify it, you can use it for private purposes.
This program is distributed in the hope that it will be fun, but WITHOUT ANY WARRANTY;
The animation data used for this program must be credited to the original creator, that is ZUN (Jun'yo Oota), a programmer and artist of Touhou game series.
